LanguageName=Swedish
LanguageNameLoc=Svenska
Code=swe
Author=Åke Engelbrektson, Anton Regnander
Version=3.5.4.4
AuthorMail=eson57@gmail.com, anton_r_3@hotmail.com
AuthorURL=https://www.svenskasprakfiler.se, N/A
                     
ID_10100=Arkiv
ID_10102=Öppna fil...
ID_10103=Konvertera
ID_10105=Avsluta
ID_10106=Stäng alla filer
ID_10107=Stäng DVD/Blu-ray
ID_10108=Spara inställningar
ID_10109=Läs in inställningar
ID_10110=Öppna mapp...
ID_10111=Öppna disk...
ID_10112=Öppna nätverksström...

ID_10200=Alternativ
ID_10201=Språk
ID_10202=Inställningar
ID_10203=Processorprioritet
ID_10204=Realtid
ID_10205=Hög
ID_10206=Normal
ID_10207=Vänta
ID_10208=Lägre än normal
ID_10209=Högre än normal

ID_10300=?
ID_10301=Om XMedia Recode
ID_10302=Donera
ID_10303=Hjälp
ID_10304=Uppdatera
ID_10305=Visa kapitel
ID_10350=Redigera

ID_10400=OK
ID_10401=Avbryt
ID_10402=Pausa
ID_10403=Fortsätt
ID_10404=0 (auto)
ID_10405=Lägg till
ID_10406=Öppna
ID_10407=Spara

ID_10500=DVD/Blu-ray DVD
ID_10507=Öppna fil
ID_10501=Konvertera
ID_10502=Inställningar
ID_10503=Lägg till
ID_10504=Ta bort
ID_10505=Hemsida
ID_10506=Avsluta
ID_10509=Filmfil
ID_10510=Öppna disk

ID_12100=Öppna DVD/Blu-ray
ID_12101=DVD-spelare
ID_12102=Hårddisk/mapp
ID_12103=Öppna
ID_12104=Ingen DVD/Blu-ray hittades
ID_12105=XMedia Recode kan inte dekryptera skyddad data.
ID_12106=Öppna avbild
ID_12107=Enhet
ID_12108=Öppna media
ID_12109=Medium
ID_12110=Nätverk
ID_12111=Nätverksprotokoll
ID_12112=Nätverksadress:

ID_13101=Längd:
ID_13102=Kapitel:
ID_13103=till

ID_13104=Titel: %02d Kapitel: %02d/%02d
ID_13105=Automatisk
ID_13106=Upplösning
ID_13107=Bredd:
ID_13108=Höjd:
ID_13109=Videostorlek:
ID_13110=Behåll bildförhållande
ID_13111=Beskärning
ID_13112=Behåll original
ID_13113=Anpassa
ID_13114=Utdataformat
ID_13115=Profil:
ID_13116=Format:
ID_13117=Video
ID_13118=Kodek:
ID_13119=Bildfrekvens:
ID_13120=Målstorlek (MB):
ID_13122=Konstant kvalitet: %i
ID_13123=Avsammanflätning
ID_13124=Gråskala
ID_13125=Ljud
ID_13126=Kodek:
ID_13127=Ljudspår:
ID_13129=Samplingsfrekvens:
ID_13130=Bithastighet:
ID_13131=Kanaler:
ID_13132=Titel
ID_13133=Kapitel
ID_13134=Längd
ID_13135=Behållare
ID_13136=Video
ID_13137=Ljud
ID_13138=Upplösning
ID_13139=Fil
ID_13140=Inget
ID_13141=Anpassad
ID_13142=Språk:
ID_13143=Undertexter
ID_13144=%d. %s %s %d kanaler
ID_13145=Misslyckades att starta spelaren
ID_13146=Behåll original
ID_13147=Format
ID_13148=Filter/förhandsvisning
ID_13149=Konverteringskö
ID_13150=%d. %s %d bithastighet %d kanaler
ID_13151=Videokopia
ID_13152=Ljudkopia
ID_13153=Bildförhållande
ID_13154=Kopia
ID_13155=Cellutfyllnad
ID_13156=Synkronisera ljud och video
ID_13157=Volym (%)
ID_13158=Taggar
ID_13159=Titel:
ID_13160=Album:
ID_13161=Artist:
ID_13162=Kommentar:
ID_13163=År:
ID_13164=Spår:
ID_13165=Genre:
ID_13166=Bithastighetsläge:
ID_13167=Konstant kvantisering
ID_13168=Konstant kvalitet
ID_13170=Öppna...
ID_13171=Bläddra...
ID_13172=Destination:
ID_13173=Skriv över
ID_13174=Skriv inte över (byt automatiskt namn till <filnamn + index>)
ID_13175=Utdata:
ID_13176=Typ av utdataström
ID_13177=Endast video
ID_13178=Endast ljud
ID_13179=Video och ljud
ID_13180=GOP-längd:
ID_13181=Konstant bithastighet
ID_13182=Spara som
ID_13183=Spara till mapp
ID_13184=Färgläge:
ID_13185=Ändra storlek på video:
ID_13186=Markera alla
ID_13187=Max. bithastigh. (kbps):
ID_13188=Min. bithastigh. (kbps):
ID_13189=Buffertstorlek för VBV (bitar):
ID_13190=Förskjutning för SVCD-skanning
ID_13191=Kvantiseringsmatris
ID_13192=Genomsnittlig bithastighet
ID_13193=Genomsnittlig bithastighet med 2-pass
ID_13194=Konstant bithastighet
ID_13195=Konstant bithastighet med 2-pass
ID_13196=Variabel bithastighet
ID_13197=Variabel bithastighet med 2-pass
ID_13198=Matristyp:
ID_13199=Matris för intrablock
ID_13200=Matris för icke-intrablock
ID_13201=Mux
ID_13202=Muxhastighet (byte/s):
ID_13203=Paketstorlek (byte):
ID_13204=Standard
ID_13205=MPEG-standard
ID_13206=Starttid
ID_13207=Sluttid
ID_13208=Mono
ID_13209=Stereo
ID_13210=Joint Stereo
ID_13211=5.1
ID_13212=Dual Channel
ID_13213=Lågpass (Hz):
ID_13214=Högpass (Hz):
ID_13215=VBR (standard)
ID_13216=VBR (gammal)
ID_13217=VBR (ny)
ID_13218=VBR MTRH
ID_13219=VBR ABR
ID_13220=Normal (Q=5)
ID_13221=Låg (Q=9)
ID_13222=Hög (Q=2)
ID_13223=Tal
ID_13224=R3Mix-förval
ID_13225=Mycket hög kvalitet (Q=0)
ID_13226=-alt-preset standard
ID_13227=-alt-preset fast standard
ID_13228=-alt-preset extreme
ID_13229=-alt-preset fast extreme
ID_13230=-alt-preset insane
ID_13231=-alt-preset ABR
ID_13232=-alt-preset CBR
ID_13245=VBR-kvalitet:
ID_13246=Kvalitet:
ID_13247=Letterbox
ID_13248=Medium
ID_13249=Pan scan
ID_13250=Full
ID_13251=Zoom:
ID_13252=Skärmanpassad
ID_13253=Läs in matris
ID_13254=Spara matris
ID_13255=Ta bort
ID_13256=Videokodek
ID_13257=Utdataformat:
ID_13258=MPEG-version:
ID_13259=Objekttyp:
ID_13260=TNS
ID_13261=Mid/Side
ID_13262=Visningsläge
ID_13263=Total storlek: %d MB
ID_13264=Antal B-bildrutor
ID_13265=Anpassningsbara B-bildrutor
ID_13266=B-pyramid
ID_13267=8 - RD-förfining på I/P-bildrutor
ID_13268=Avvägd B-förutsägelse
ID_13269=9 - RD-förfining på alla bildrutor
ID_13270=Läge för B-bildruta
ID_13271=Ingen
ID_13272=Rumslig
ID_13273=Tidsbestämd
ID_13274=Auto
ID_13275=Inverkan på B-bildruta
ID_13276=Anpassningsbar DCT
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=Bufferstorlek för VBV:
ID_13283=Max. bithastighet för VBV:
ID_13284=Startbuffert för VBV:
ID_13285=Bithastighetsvariation:
ID_13286=IP-förhållande:
ID_13287=PB-förhållande:
ID_13288=Kvantiseringskomprimering:
ID_13289=AQ-läge:
ID_13290=Inaktiverad
ID_13291=Varierande AQ
ID_13292=Av
ID_13293=AQ-styrka:
ID_13294=Färg för rörelseuppskattning
ID_13295=Intervall för rörelseuppskattning:
ID_13296=Känslighet för scenförändringar:
ID_13297=Algoritm för rörelseuppskattning:
ID_13298=Diamantsökning
ID_13299=Hexagonsökning
ID_13300=Ojämn multihexagonsökning
ID_13301=Uttömmande sökning
ID_13302=Hadamardsökning (uttömmande)
ID_13303=Förfining av subpixel:
ID_13304=1 - QPel SAD
ID_13305=2 - QPel SATD
ID_13306=3 - HPel på MB sedan QPel
ID_13307=4 - Alltid QPel
ID_13308=5 - QPel & Bidir ME
ID_13309=6 - RD på I/P-bildrutor
ID_13310=7 - RD på alla bildrutor
ID_13311=Minimal kvantisering:
ID_13312=Maximal kvantisering:
ID_13313=Maximal kvantiseringsförändring:
ID_13314=Erkännandekvantisering:
ID_13315=Keyframe-intervall:
ID_13316=Min. GOP-storlek:
ID_13317=QP-förskjutning för färg:
ID_13318=Kvantiseringsdödzon för interljus:
ID_13319=Kvantiseringsdödzon för intraljus:
ID_13320=Trellis
ID_13321=Inaktiverad
ID_13322=Slutlig MB
ID_13323=Alltid
ID_13324=Antal referensbildrutor
ID_13325=Mixade referensbildrutor
ID_13326=CABAC
ID_13327=Ingen DCT-decimering
ID_13328=Ingen snabb P-Skip
ID_13329=Allmänt
ID_13330=B-bildruta
ID_13331=Makroblock i partition
ID_13332=Hastighetskontroll
ID_13333=Rörelseuppskattning
ID_13334=Kvantiseringar
ID_13335=Extra
ID_13336=Styrka för Psy-Trellis:
ID_13337=Styrka för Psy-RD:
ID_13338=Snabb
ID_13339=Optimal
ID_13340=Ljusstyrka:
ID_13341=Kontrast:
ID_13342=Gamma:
ID_13343=Nyans:
ID_13344=Mättnad:
ID_13345=Färgjustering
ID_13346=Avblockering
ID_13347=Avblockeringsstyrka
ID_13348=Avblockeringströskelvärde
ID_13349=Volymjustering:
ID_13350=Volymändring (%)
ID_13351=Volymnormalisering (%)
ID_13352=Normalisering (%):
ID_13353=Invertera
ID_13354=Låg
ID_13355=Medium
ID_13356=Hög
ID_13357=Tecknat
ID_13358=Rörelsesökning:
ID_13359=0 - Inaktiverad
ID_13360=1 - Mycket låg
ID_13361=2 - Låg
ID_13362=3 - Medium
ID_13363=4 - Hög
ID_13364=5 - Mycket hög
ID_13365=6 - Ultrahög
ID_13366=VHQ-läge:
ID_13367=0 - Inaktiverad
ID_13368=1 - Lägesbeslut
ID_13369=2 - Begränsad sökning
ID_13370=3 - Medium sökning
ID_13371=4 - Bred sökning
ID_13372=Fjärdedels bildpunktssökning
ID_13373=Global rörelsekompensation
ID_13374=Rörelseuppskattning av färg
ID_13375=Stängd GOP
ID_13376=Packad bitström
ID_13377=VHQ för B-bildrutor
ID_13378=Min. kvantiserare för I-bildruta:
ID_13379=Max. kvantiserare för I-bildruta:
ID_13380=Min. kvantiserare för P-bildruta:
ID_13381=Max. kvantiserare för P-bildruta:
ID_13382=Min. kvantiserare för B-bildruta:
ID_13383=Max. kvantiserare för B-bildruta:
ID_13384=Kvantiseringsförhållande för B-bildruta:
ID_13385=Kvantiseringsoffset för B-bildruta:
ID_13386=Kvantiseringstyp:
ID_13387=H.263
ID_13388=MPEG
ID_13389=Anpassningsbar kvantisering
ID_13390=CBR-hastighetskontroll
ID_13391=Reaktionsfördröjande faktor:
ID_13392=Genomsnittlig period:
ID_13393=Buffertstorlek för RC:
ID_13394=Förstärkning av I-bildruta (%):
ID_13395=Tröskelvärdesreduktion för I-bildruta:
ID_13396=Reduceringsmängd av I-bildruta (%):
ID_13397=Overflow-kontrollstyrka (%):
ID_13398=Max. förbättring av overflow (%):
ID_13399=Max. dämpning av overflow (%):
ID_13400=Dämpning av scener med hög bithastighet (%):
ID_13401=Förbättring av scener med låg bithastighet (%):
ID_13402=Max. bithastighet över 1 sekund för VBV:
ID_13403=Rätt bildförhållande
ID_13404=Spela upp
ID_13405=Pausa
ID_13406=Stoppa
ID_13407=Nästa kapitel
ID_13408=Föregående kapitel
ID_13409=Anger startbilden
ID_13410=Anger slutbilden
ID_13411=%d. %s %s %d bithastighet %d kanaler
ID_13412=Nivå:
ID_13413=Kvantisering:
ID_13414=Skalningsläge:
ID_13415=Brusreducering
ID_13416=Aktivera brusreducering
ID_13417=Rumslig färgstyrka:
ID_13418=Tidsbestämd färgstyrka:
ID_13419=Rumslig ljusstyrka:
ID_13420=Tidsbestämd ljusstyrka:
ID_13421=Aktivera avblockering
ID_13422=Aktivera färgjustering
ID_13423=Synkronisera över-/nederkant
ID_13424=Synkronisera vänster-/högerkant
ID_13425=Brusreducering
ID_13426=Fullskalig
ID_13427=Standard
ID_13428=Ultrasnabb
ID_13429=Mycket snabb
ID_13430=Snabb
ID_13431=Medium
ID_13432=Långsam
ID_13433=Mycket långsam
ID_13434=Ton
ID_13435=Film
ID_13436=Animering
ID_13437=Brus
ID_13438=Psnr
ID_13439=Ssim
ID_13440=Fastdecode
ID_13441=Touhou
ID_13442=Autovarierande AQ (experimentell)
ID_13443=0 - Endast fullpel
ID_13444=Snabbare
ID_13445=Mycket långsam
ID_13446=Placebo
ID_13447=10 - QP-RD
ID_13448=Progressiv
ID_13449=Sammanflätad TFF
ID_13450=Sammanflätad BFF
ID_13451=DC-precision:
ID_13452=Framförhållning:
ID_13453=MB-Tree
ID_13454=Inga psykovisuella förbättringar
ID_13455=Kanalmappningar
ID_13456=Kanalordning:
ID_13457=Inaktiverad
ID_13458=Automatisk
ID_13459=Anpassad
ID_13460=Kanal %d
ID_13461=Ljudspår %d
ID_13462=Ljudspår:
ID_13463=Segmentering
ID_13464=Antal segment per bildruta:
ID_13465=Max. segmentstorlek (byte):
ID_13466=Max. segment mbs:
ID_13467=Inget
ID_13468=Strikt
ID_13469=Normal
ID_13470=Influerad föruts. av P-bildrutor:
ID_13471=Inaktiverad
ID_13472=Blind förskjutning
ID_13473=Smart analys
ID_13474=Förhållandefel:
ID_13475=Automatisk beskärning
ID_13476=Återställ
ID_13477=Titel
ID_13478=Inställningar
ID_13479=Trådar:
ID_13480=Skärpa
ID_13481=Aktivera skärpa
ID_13482=Skärpa
ID_13483=Oskärpa
ID_13484=Styrka:
ID_13485=Läge:
ID_13486=Rendera
ID_13487=Kopiera
ID_13488=Kapitelnummer
ID_13489=Kapitelnamn
ID_13490=Lägg till kapitel
ID_13491=Ta bort kapitel
ID_13492=Kapitel
ID_13493=Supersnabbt
ID_13494=Stillbild
ID_13495=Nollatens
ID_13496=Anv. åtkomstenhetsavgränsare
ID_13497=HDR-info:
ID_13498=Ingen
ID_13499=VBR
ID_13500=CBR
ID_13501=Blu-ray
ID_13502=Ingen
ID_13503=Linjär blandning
ID_13504=Linjär interpolering
ID_13505=Kubisk interpolering
ID_13506=Median
ID_13507=Vinkel
ID_13508=Volymändring (dB)
ID_13509=Volymnormalisering (dB)
ID_13510=Volym (dB):
ID_13511=Normalisera (dB):
ID_13512=Spårvolym:
ID_13513=Spårförstärkning:
ID_13514=Analysera
ID_13515=(standard: 89.0 dB)
ID_13516=Kompositör:
ID_13517=Albumartist:
ID_13518=CD-R 650 MB (ISO)
ID_13519=CD-R 700 MB (ISO)
ID_13520=CD-R 800 MB (ISO)
ID_13521=CD-R 74 min
ID_13522=CD-R 80 min
ID_13523=DVD 4.7 GB (UDF)
ID_13524=DVD 8.5 GB (UDF)
ID_13525=Minneskort 128 MB
ID_13526=Minneskort 256 MB
ID_13527=Minneskort 512 MB
ID_13528=Minneskort 1 GB
ID_13529=Minneskort 2 GB
ID_13530=Minneskort 4 GB
ID_13531=Öppen GOP
ID_13532=Ingen
ID_13533=normal
ID_13534=BluRay
ID_13535=Divx är inte installerat.
ID_13536=Normala bildtexter
ID_13537=Stora bildtexter
ID_13538=Barnbildtexter
ID_13539=Dolda undertexter
ID_13540=Regissörkommentarer - Stor
ID_13541=Regissörkommentarer - Liten
ID_13542=Tvingad
ID_13543=Regissörkommentarer
ID_13544=Regissörkommentarer - Stor
ID_13545=Regissörkommentarer - Liten
ID_13546=Filändelse:
ID_13547=Minneskort 8 GB
ID_13548=Minneskort 16 GB
ID_13549=Minneskort 32 GB
ID_13550=Källsökväg
ID_13551=Faktor mellan I- och P-bildrutskvantisering:
ID_13552=Faktor mellan P- och B-bildrutskvantisering:
ID_13553=Kompensera mellan I- och P-bildrutskvantis.:
ID_13554=Kompensera mellan P- och B-bildrutskvantis.:
ID_13555=DCT-algoritm:
ID_13556=Kvantiseringstyp:
ID_13557=Rörelseuppskattningsmetod:
ID_13558=Beslutsläge för makroblock:
ID_13559=Prova alltid utan rörelse
ID_13560=4 rörelsevektorer
ID_13561=Qpel
ID_13562=Ta bort alla kapitel
ID_13563=Lägg till kapitel autom.
ID_13564=Intervall
ID_13565=Inga processoroptimeringar
ID_13566=Automatisk analys
ID_13567=Kodartyp:
ID_13568=VLC
ID_13569=CABAC
ID_13570=Kontext-modell:
ID_13571=Liten
ID_13572=Stor
ID_13573=Beräkningsmetod:
ID_13574=Vänster
ID_13575=Plan
ID_13576=Median
ID_13577=Ström
ID_13578=Typ
ID_13579=Språk
ID_13580=Läge
ID_13581=Strategi:
ID_13582=Känslighet:
ID_13583=Dubbelriktad förfining:
ID_13584=BRD-skala:
ID_13585=Av
ID_13586=Luminans-maskering
ID_13587=Varians-maskering
ID_13588=VHQ-mått:
ID_13589=0-PSNR
ID_13590=1-PSNR-HVS-M
ID_13591=Konvertera
ID_13592=Ström
ID_13593=Ljudkodek
ID_13594=Samplingsfrekvens
ID_13595=Bithastighet
ID_13596=Kanaler
ID_13597=Läge
ID_13598=Ljudspår
ID_13599=Undertextspår
ID_13600=Realtid
ID_13601=Bra
ID_13602=Bäst
ID_13603=PSNR
ID_13604=SSIM
ID_13605=Metadata
ID_13606=Nyckel
ID_13607=Värde
ID_13608=Lägg till
ID_13609=Ta bort
ID_13610=Ta bort alla
ID_13611=Redigera tagginformation
ID_13612=Nyckel:
ID_13613=Värde:
ID_13614=Full RD
ID_13615=Kopiera metadata
ID_13616=Redigera metadata
ID_13617=Förhandsuppsk. av rörelser
ID_13618=Endast efter I-bildrutor
ID_13619=Alltid
ID_13620=Ingen
ID_13621=Diamond-storlek:
ID_13622=Pre Diamond-storlek:
ID_13623=Vänd horisontellt
ID_13624=Vänd vertikalt
ID_13625=Bildruta för bildruta
ID_13626=Bildrutstyp:
ID_13627=Yadif
ID_13628=Läge:
ID_13629=Tidsbestämd och rumslig kontroll
ID_13630=Bob, tidsbestämd och rumslig kontroll
ID_13631=Ignorera rumslig tidsbestämd kontroll
ID_13632=Bob, ignorera rumslig tidsbestämd kontroll
ID_13633=Ordna
ID_13634=Översta fältet först
ID_13635=Understa fältet först
ID_13636=Auto
ID_13637=Aktivera Yadif
ID_13638=Bildrutspackning:
ID_13639=Ingen
ID_13640=Schackrutor
ID_13641=Kolumnalternering
ID_13642=Radalternering
ID_13643=Sida vid sida
ID_13644=Överkant nederkant
ID_13645=Bildalternering
ID_13646=Lägg till ljudström
ID_13647=Ta bort ljudström
ID_13648=Källa
ID_13649=Utdata
ID_13650=Stereoläge:
ID_13651=ingen
ID_13652=mono
ID_13653=vänster höger
ID_13654=undre övre
ID_13655=övre undre
ID_13656=höger vänster
ID_13657=Blu-ray 25 GB
ID_13658=Blu-ray 50 GB
ID_13659=Strömning - Snabbstart
ID_13660=4.0 (V + H + Center fram + Center bak)
ID_13661=4.1 (V + H + Center fram + Center bak + LFE)
ID_13662=5.0 (V + H + Center fram + V åt sidan + H åt sidan)
ID_13663=6.0 (V + H + Center fram + V åt sidan + H åt sidan + Center bak)
ID_13664=6.1 (V + H + Center fram + V åt sidan + H åt sidan + Center bak + LFE)
ID_13665=7.0 (V + H + Center fram + V åt sidan + H åt sidan + V bak + H bak)
ID_13666=7.1 (V + H + Center fram + V åt sidan + H åt sidan + V bak + H bak + LFE)
ID_13667=Signaltyp:
ID_13668=Auto
ID_13669=Röst
ID_13670=Musik
ID_13671=Komplexitet:
ID_13672=Bandbredd:
ID_13673=Smalband
ID_13674=Mellanband
ID_13675=Bredband
ID_13676=Superbredband
ID_13677=Fullband
ID_13678=Resiliens för felläge
ID_13679=Automatisk alt. referensbildrutor
ID_13680=Rörelseuppskattn. av fullpel:
ID_13681=Rörelseuppsk. av subpel:
ID_13682=Makroblock:
ID_13683=Förhandsuppsk. av rörelser:
ID_13684=Färgändring
ID_13685=Autom. höjd-/breddförhållande
ID_13686=Importera
ID_13687=Annat
ID_13688=Ikon (32x32)
ID_13689=Annan ikon
ID_13690=Framsida
ID_13691=Baksida
ID_13692=Broschyr
ID_13693=Media
ID_13694=Ledande artist
ID_13695=Artist
ID_13696=Dirigent
ID_13697=Band
ID_13698=Kompositör
ID_13699=Textförfattare
ID_13700=Inspelningsplats
ID_13701=Inspelningssession
ID_13702=Prestanda
ID_13703=Videoinspelning
ID_13704=Färgglad fisk
ID_13705=Illustration
ID_13706=Bandets logotyp
ID_13707=Utgivarens logotyp
ID_13708=Omslag
ID_13709=Lägg till omslag
ID_13710=Ta bort omslag
ID_13711=Extrahera omslag
ID_13712=Antiöverlagringsfilter
ID_13713=ingen
ID_13714=libav-avsammanflätning
ID_13715=Yadif
ID_13716=KernelDeint
ID_13717=Fältordning:
ID_13718=Överkant
ID_13719=Underkant
ID_13720=Tröskel:
ID_13721=Skarp
ID_13722=Tvåvägs
ID_13723=Karta
ID_13724=Vänd bild
ID_13725=Bildstabilisator
ID_13726=Aktivera bildstabilisator
ID_13727=Kantläge:
ID_13728=Fyll med nollor på tomma platser
ID_13729=Originalbild på tomma platser
ID_13730=Formge kantvärden på tomma platser
ID_13731=Speglad kant på tomma platser
ID_13732=Sökstrategi:
ID_13733=Uttömmande sökning
ID_13734=Mindre uttömmande sökning
ID_13735=Blockstorlek för rörelsesökning:
ID_13736=Kontrasttröskel för block:
ID_13737=Använd OpenCL

ID_13740=Brus
ID_13741=Aktivera brus
ID_13742=Brus 1
ID_13743=Brus 2
ID_13744=Brus 3
ID_13745=Brus 4
ID_13746=Startvärde:
ID_13747=Styrka:
ID_13748=Normalbrus
ID_13749=Regelbundet mönster
ID_13750=Tidsbestämt brus
ID_13751=Enhetligt brus

ID_13752=Unicode (UTF-8)
ID_13753=Unicode (UTF-16)
ID_13754=Unicode (big endian UTF-16)
ID_13755=Unicode (little endian UTF-16)
ID_13756=Unicode, kinesiska (GB18030)
ID_13757=Västeuropeisk (Latin-9)
ID_13758=Västeuropeisk (Windows-1252)
ID_13759=Västeuropeisk (IBM 00850)
ID_13760=Östeuropeisk (Latin-2)
ID_13761=Östeuropeisk (Windows-1250)
ID_13762=Esperanto (Latin-3)
ID_13763=Nordisk (Latin-6)
ID_13764=Kyrillisk (Windows-1251)
ID_13765=Rysk (KOI8-R)
ID_13766=Ukrainsk (KOI8-U)
ID_13767=Arabisk (ISO 8859-6)
ID_13768=Arabisk (Windows-1256)
ID_13769=Grekisk (ISO 8859-7)
ID_13770=Grekisk (Windows-1253)
ID_13771=Hebreisk (ISO 8859-8)
ID_13772=Hebreisk (Windows-1255)
ID_13773=Turkisk (ISO 8859-9)
ID_13774=Turkisk (Windows-1254)
ID_13775=Thailändsk (TIS 620-2533/ISO 8859-11)
ID_13776=Thailändsk (Windows-874)
ID_13777=Baltisk (Latin-7)
ID_13778=Baltisk (Windows-1257)
ID_13779=Keltisk (Latin-8)
ID_13780=Sydösteuropeisk (Latin-10)
ID_13781=Förenklad kinesiska (ISO-2022-CN-EXT)
ID_13782=Förenklad kinesiska Unix (EUC-CN)
ID_13783=Japanska (7-bits JIS/ISO-2022-JP-2)
ID_13784=Japanska Unix (EUC-JP)
ID_13785=Japanska (Shift JIS)
ID_13786=Koreanska (EUC-KR/CP949)
ID_13787=Koreanska (ISO-2022-KR)
ID_13788=Traditionell kinesiska (Big5)
ID_13789=Traditionell kinesiska Unix (EUC-TW)
ID_13790=Hong-Kong, tillägg (HKSCS)
ID_13791=Vietnamesisk (VISCII)
ID_13792=Vietnamesisk (Windows-1258)
ID_13793=Ingen förändring
ID_13794=Kodning:
ID_13795=Kodning
ID_13796=Videospår
ID_13797=Rotera
ID_13798=Aktivera rotation
ID_13799=Rotationsläge:
ID_13800=Rotera 90 grader medurs
ID_13801=Rotera 90 grader moturs
ID_13802=Rotera 90 grader moturs och vänd vertikalt
ID_13803=Rotera 90 grader medurs och vänd vertikalt
ID_13804=Bitar per sampling:
ID_13805=Justera rotation
ID_13806=Vinkel:
ID_13807=5.1 (V + H + Center fram + V åt sidan + H åt sidan + LFE)
ID_13808=Av
ID_13809=På
ID_13810=Auto
ID_13811=Favoriter
ID_13812=Storlek
ID_13813=Token-partitioner:
ID_13814=Skärpa:
ID_13815=Logotypborttagning
ID_13816=Aktivera logotypborttagning
ID_13817=X:
ID_13818=Y:
ID_13819=Bredd:
ID_13820=Höjd:
ID_13821=Band:
ID_13822=Rektangel
ID_13823=Tvingad undertext:
ID_13824=Tvingad ljudström:
ID_13825=Ja
ID_13826=Nej
ID_13827=Bruskänslighet:
ID_13828=Statiskt tröskelvärde:
ID_13829=Förlorad bildruta:
ID_13830=Alternativ referensbildruta
ID_13831=AltRef-maxbildrutor:
ID_13832=AltRef-styrka:
ID_13833=AltRef-typ:
ID_13834=Bakåt
ID_13835=Framåt
ID_13836=Centrerad
ID_13837=Bitar/(bildpunkt × bildruta)
ID_13838=Användningsinfo för video
ID_13839=Videoformat:
ID_13840=Komponent
ID_13841=NTSC
ID_13842=PAL
ID_13843=SECAM
ID_13844=MAC
ID_13845=Ospecificerad
ID_13846=Färgprimärval:
ID_13847=BT.709
ID_13848=Ospecificerad
ID_13849=BT.470 M
ID_13850=BT.601 PAL
ID_13851=SMPTE 170M
ID_13852=SMPTE 240M
ID_13853=FILM
ID_13854=BT.2020
ID_13855=Överföringsegenskaper:
ID_13856=BT.709
ID_13857=Ospecificerad
ID_13858=BT.470M
ID_13859=BT.470 BG
ID_13860=SMPTE 170M
ID_13861=SMPTE 240M
ID_13862=Linjär
ID_13863=Logaritmisk (100:1)
ID_13864=Logaritmisk (316.22777:1)
ID_13865=IEC61966-2-4
ID_13866=BT.1361 E
ID_13867=IEC61966-2-1
ID_13868=BT.2020-10
ID_13869=BT.2020-12
ID_13870=Matriskoefficienter:
ID_13871=GBR
ID_13872=BT709
ID_13873=Ospecificerad
ID_13874=FFC
ID_13875=BT.470 BG
ID_13876=SMPTE 170M
ID_13877=SMPTE 240M
ID_13878=YCgCo
ID_13879=BT.2020 (icke-konstant)
ID_13880=BT.2020 (konstant)
ID_13881=Falsk sammanflätning
ID_13882=Skivnummer:
ID_13883=Tona in/ut video
ID_13884=Tona in
ID_13885=Tona ut
ID_13886=Starttid:
ID_13887=Intoningslängd:
ID_13888=Intoningsfärg:
ID_13889=Starttid:
ID_13890=Uttoningslängd:
ID_13891=Uttoningsfärg:
ID_13892=Förlustfritt läge
ID_13893=Aktivera bildrutsparallella avkodningsfunktioner
ID_13894=Redigera kapitel
ID_13895=Kapitel: %02d/%02d
ID_13896=Komplexitet:
ID_13897=Bildrutor per Ogg-paket:
ID_13898=Röstaktivitetsdetektion (VAD)
ID_13899=Osammanhängande överföring (DTX)
ID_13900=Kvalitet
ID_13901=Växla U/V
ID_13902=Sepia
ID_13903=aktiverad
ID_13904=inaktiverad
ID_13905=Vinjett
ID_13906=Aktivera vinjett
ID_13907=X:
ID_13908=Y:
ID_13909=Vinkel:
ID_13910=Bildfrekvens
ID_13911=Färgläge
ID_13912=Autovarierande AQ med inverkan på mörka scener
ID_13913=Kapitelredigerare
ID_13914=Lägg till videoström
ID_13915=Ta bort videoström
ID_13916=Namn
ID_13917=Ordning
ID_13918=Röd gamma:
ID_13919=Grön gamma:
ID_13920=Blå gamma:
ID_13921=Primär
ID_13922=Sekundär
ID_13923=Kontur
ID_13924=Skugga
ID_13925=Lägg till filter
ID_13926=Ta bort filter
ID_13927=Status
ID_13928=Fyllningsfärg:
ID_13929=mcDeinterlace
ID_13930=Läge:
ID_13931=Snabb
ID_13932=Medium
ID_13933=Långsam
ID_13934=Extra långsam
ID_13935=Fält:
ID_13936=TFF
ID_13937=BFF
ID_13938=QP:
ID_13939=Spegeleffekt
ID_13940=Horisontal
ID_13941=Vertikal
ID_13942=Aktivera spegeleffekt
ID_13943=Läge:
ID_13944=AQ-läge:
ID_13945=Ingen
ID_13946=Varians
ID_13947=Komplexitet
ID_13948=Cyklisk
ID_13949=Rutkolumner:
ID_13950=Rutrader:
ID_13951=Ström-ID:
ID_13952=Volymkorrigering
ID_13953=Kapitelnamn:
ID_13954=Starttid:
ID_13955=Sluttid:
ID_13956=Downmix-matriser:
ID_13957=ingen
ID_13958=Dolby Pro Logic
ID_13959=Dolby Pro Logic II
ID_13960=Enkel
ID_13961=Färre bitar
ID_13962=Hastighetsförvrängning
ID_13963=Gråtonsalgoritm
ID_13964=Auto
ID_13965=Bayer Dither
ID_13966=Felutspridning
ID_13967=Aritmetiskt additionsbrus
ID_13968=Aritmetiskt Xor-brus
ID_13969=Processoroptimeringar:
ID_13970=Auto
ID_13971=Anpassad
ID_13972=Inaktiverad
ID_13973=Minimal datahastighet för mål (%):
ID_13974=Maximal datahastighet för mål (%):
ID_13975=Upphovsrätt:
ID_13976=Målningseffekt
ID_13977=HQ (hög kvalitet)
ID_13978=HP (hög prestanda)
ID_13979=BD (Bluray-disk)
ID_13980=LL (låg latens)
ID_13981=LL-HQ (låg latens, hög kvalitet)
ID_13982=LL-HP (låg latens, hög prestanda)
ID_13983=Förlustfri
ID_13984=Förlustfri HP (förlustfri, hög prestanda)
ID_13985=Standard (låg latens)
ID_13986=Grafikprocessorsenhet:
ID_13987=Auto
ID_13988=Inaktiverad
ID_13989=PSNR-beräkning
ID_13990=SSIM-beräkning
ID_13991=Blu-ray-kompatibel
ID_13992=Profil och nivå
ID_13993=Processorsanvändning:
ID_13994=Max. antal bildrutor att fördröja:
ID_13995=Klipphastighet
ID_13996=Hastighet:
ID_13997=Aktivera
ID_13998=Filter
ID_50000=Snabb bilinjär
ID_50001=Bilinjär
ID_50002=Bikubisk
ID_50003=Närmaste granne
ID_50004=Område
ID_50005=Bikubiskt ljus / bilinjär färg
ID_50006=Gaussisk
ID_50007=Sinc
ID_50008=Lanczos
ID_50009=Bikubisk spline
ID_50010=Weston-avsammanflätning i tre fält
ID_50011=Filter:
ID_50012=Enkel
ID_50013=Komplicerad
ID_50014=Apple ProRes 422 (proxy)
ID_50015=Apple ProRes 422 (LT)
ID_50016=Apple ProRes 422
ID_50017=Apple ProRes 422 (HQ)
ID_50018=Standard
ID_50019=Komprimering:
ID_50020=Aktivera framförhållning
ID_50021=Framförhållning:
ID_50022=B-pyramid
ID_50023=Mycket snabb
ID_50024=Snabbare
ID_50025=Snabb
ID_50026=Medium
ID_50027=Långsam
ID_50028=Långsammare
ID_50029=Mycket långsam
ID_50030=Hastighetskontroll för 2-Pass
ID_50031=CBR/VBR-inverkan (0=CBR, 100=VBR):
ID_50032=Min. bithastighet för GOP (% av målet):
ID_50033=Max. bithastighet för GOP (% av målet):
ID_50034=Stäng av ljud
ID_50035=Flytta upp
ID_50036=Flytta ned
ID_50037=Hoppa till specifik tid
ID_50038=Spår
ID_50039=Main
ID_50040=Main10
ID_50041=MainStillPicture
ID_50042=Full
ID_50043=Använd B-bildrutor som referenser
ID_50044=Inaktiverad
ID_50045=AQ aktiverad
ID_50046=AQ aktiverad med autovarians
ID_50047=AQ aktiverad med autovarians och inverkan på mörka scener
ID_50048=CUTree
ID_50049=Förlustfritt
ID_50050=QP-storlek:
ID_50051=Sökmetod för rörelser:
ID_50052=Diamantsökning
ID_50053=Hexagonsökning
ID_50054=Ojämn flerhexagonsökning
ID_50055=Stjärna
ID_50056=Full
ID_50057=Intervall för rörelsesökning:
ID_50058=Max. sammanslagning:
ID_50059=Förfining av Subpel:
ID_50060=0 - HPEL 1/4, QPEL 0/4, HPEL SATD inaktiverad
ID_50061=1 - HPEL 1/4, QPEL 1/4, HPEL SATD inaktiverad
ID_50062=2 - HPEL 1/4, QPEL 1/4, HPEL SATD aktiverad
ID_50063=3 - HPEL 2/4, QPEL 1/4, HPEL SATD aktiverad
ID_50064=4 - HPEL 2/4, QPEL 2/4, HPEL SATD aktiverad
ID_50065=5 - HPEL 1/8, QPEL 1/8, HPEL SATD aktiverad
ID_50066=6 - HPEL 2/8, QPEL 1/8, HPEL SATD aktiverad
ID_50067=7 - HPEL 2/8, QPEL 2/8, HPEL SATD aktiverad
ID_50068=Aktivera tidsbestämda förutsägande rörelsevektorer i P- och B-slices
ID_50069=Aktivera influerad förutsägelse i P-slices
ID_50070=Aktivera Sample Adaptive Offset (SAO)
ID_50071=Specificera hur man hanterar beroenden mellan SAO och avblockeringsfilter
ID_50072=Analys
ID_50073=RDO
ID_50074=0 - Läge och uppdelningsbeslut för sa8d, intra med källbildpunkter
ID_50075=1 - recon genereras (bättre intra), sammanslagning/ignorera markering för RDO
ID_50076=2 - Uppdelningar och sammanslagning/ignorera markering för RDO
ID_50077=3 - Läge och uppdelningsbeslut för RDO, resterande färg används för sa8d
ID_50078=4 - För tillfället samma som 3
ID_50079=5 - Lägger till RDO-förutsägelsebeslut
ID_50080=6 - För tillfället samma som 5
ID_50081=Maximal CU-storlek:
ID_50082=Minimal CU-storlek:
ID_50083=Maximal TU-storlek:
ID_50084=Gränsreferenser:
ID_50085=Gränslägen
ID_50086=Aktivera analys av rektangulära rörelsepartitioner Nx2N och 2NxN
ID_50087=Aktivera analys av asymmetriska rörelsepartitioner
ID_50088=Aktiverar uppskattningen av intralägen i B-slices
ID_50089=Förlustfri CU
ID_50090=Tidig ignorering
ID_50091=Snabb intra
ID_50092=Beräkna endast transformeringsignorering för NxN intra-förutsägelser (4x4 block)
ID_50093=RD-förfining
ID_50094=Aktivera beräkning av koding för transformeringsignorering till 4x4 TU-kodade block
ID_50095=RDOQ-nivå:
ID_50096=TU Intra-djup:
ID_50097=TU Inter-djup:
ID_50098=Prestanda
ID_50099=Wavefront Parallel Processing
ID_50100=Parallellt lägesbeslut
ID_50101=Parallell rörelseuppskattning
ID_50102=Trellis:
ID_50103=Oberoende slice-kodning
ID_50104=Slice-tråd:
ID_50105=Kontextmodell:
ID_50106=Slice-beslut
ID_50107=Sensitivitet för scenändring:
ID_50108=Aktiverar Periodic Intra Refresh
ID_50109=Framförhållning för RC:
ID_50110=Framförhållning i slices:
ID_50111=2.1 (V + H + Center fram)
ID_50112=Nyans/mättnad
ID_50113=Aktivera nyans/mättnad
ID_50114=Nyans
ID_50115=Rumslig/intra
ID_50116=Aktivera stark intra-utjämning för 32x32 intra-block
ID_50117=Begränsad intra-förutsägelse
ID_50118=Bitström
ID_50119=Upprepa headers
ID_50120=AUD
ID_50121=HRD
ID_50122=Info
ID_50123=Hash:
ID_50124=Ingen
ID_50125=MD5
ID_50126=CRC
ID_50127=Kontrollsumma
ID_50128=Annex B
ID_50129=Tidsbestämda lager
ID_50130=Bildstorlek (ms):
ID_50131=3.0 (V + H + center bak)
ID_50132="%s" är skrivskyddad.
ID_50133=Smart oskärpa
ID_50134=Aktivera smart oskärpa
ID_50135=Ljusradie:
ID_50136=Ljusstyrka:
ID_50137=Ljuströskel:
ID_50138=Färgradie:
ID_50139=Färgstyrka:
ID_50140=Färgtröskel:
ID_50141=Tidsbestämd AQ
ID_50142=Begränsad TU:
ID_50143=Källa
ID_50144=Kvalitet
ID_50145=Kvadratisk oskärpa
ID_50146=Aktivera kvadratisk oskärpa
ID_50147=Ljusradie:
ID_50148=Ljusstyrka:
ID_50149=Färgradie:
ID_50150=Färgstyrka:
ID_50151=Alfaradie:
ID_50152=Alfastyrka:
ID_50153=Inverkan för detektion av scenbeskärning:
ID_50154=Influerad förutsägelse
ID_50155=Dynamisk RD:
ID_50156=SSIM RDO
ID_50157=Min. CRF:
ID_50158=Max. CRF:
ID_50159=Aktivera influerad förutsägelse i B-slices
ID_50160=Analysera SRC-bilder
ID_50161=AQ-rörelse
ID_50162=IP-förhållande:
ID_50163=PB-förhållande:
ID_50164=Minimal QP:
ID_50165=Maximal QP:
ID_50166=QP-steg:
ID_50167=qComp:
ID_50168=QP-offset för Cb:
ID_50169=QP-offset för Cr:
ID_50170=Q-oskärpa:
ID_50171=Komplexitet för oskärpa:
ID_50172=Strikt CBR
ID_50173=Multipass-analysförfining tillsammans med hastighetskontroll av multipass
ID_50174=Multipass-förfining av qp baserat på distortion data tillsammans med hastighetskontroll av multipass
ID_50175=Specialiserad hastighetskontrollsalgoritm för gryniga filmer
ID_50176=Låter VBV-algoritmen vara konsistant över körningar
ID_50177=Tidig ignorering av CU-djupsrekursion
ID_50178=Framförhållningstrådar:
ID_50179=Referensbildrutor:
ID_50180=CTU-info:
ID_50181=Färgkurvor
ID_50182=Aktivera färgkurvor
ID_50183=Förinställning:
ID_50184=ingen
ID_50185=färgnegativ
ID_50186=korsframkallning
ID_50187=mörkare
ID_50188=öka kontrast
ID_50189=ljusare
ID_50190=linjär kontrast
ID_50191=mediumkontrast
ID_50192=negativ
ID_50193=stark kontrast
ID_50194=vintage
ID_50195=Photoshop-kurvfil:
ID_50196=Spårnamn:
ID_50197=Equator360
ID_50198=Typ av toninnehåll:
ID_50199=Standard
ID_50200=Skärm
ID_50201=Film
ID_50202=Ingen
ID_50203=Gradient
ID_50204=Auto
ID_50205=ProRes 422Proxy 
ID_50206=ProRes 422 LT
ID_50207=ProRes 422
ID_50208=ProRes 422 HQ
ID_50209=ProRes 4444
ID_50210=ProRes 4444XQ
ID_50211=Radbaserade multitrådar
ID_50212=QP för I:
ID_50213=QP för P:
ID_50214=QP för B:
ID_50215=Strikt GOP
ID_50216=Rumslig AQ
ID_50217=AQ-styrka:
ID_50218=Anpassningsbar B-bildruta
ID_50219=CBR HQ (konstant bithastighet i hög kvalitet)
ID_50220=VBR HQ (varierande bithastighet i hög kvalitet)
ID_50221=ICQ (intelligent konstant kvalitet)
ID_50222=LA-ICQ (intelligent konstant kvalitet med framförhållning)
ID_50223=Bithastighetskontroll av makroblocknivå
ID_50224=Utvidgad bithastighetskontroll
ID_50225=Slå på/av bithastighetsgräns
ID_50226=Trellis:
ID_50228=Av
ID_50232=Nedsampling för framförhållning:
ID_50233=Auto
ID_50234=Av
ID_50235=2x
ID_50236=4x
ID_50237=2.1 (V + H + LFE)
ID_50238=3.1 (V + H + Center fram + LFE)
ID_50239=5.0 (V + H + Center fram + V bak + H bak)
ID_50240=5.1 (V + H + Center fram + V bak + H bak + LFE)
ID_50241=Kvadrofoni (V + H + V bak + H bak)
ID_50242=Kvadrofoni (V + H + V åt sidan + H åt sidan)
ID_50243=Hexagon (V + H + Center fram + V bak + H bak + Center bak)
ID_50244=6.0 (V + H + V fram i center + H fram i center + V åt sidan + H åt sidan)
ID_50245=6.1 (V + H + Center fram + V bak + H bak + Center bak + LFE)
ID_50246=6.1 (V + H + V fram i center + H fram i center + V åt sidan + H åt sidan + LFE)
ID_50247=7.0 (V + H + Center fram + V fram i center + H fram i center + V bak + H bak)
ID_50248=7.1 (V + H + Center fram + V fram i center + H fram i center + V bak + H bak + LFE)
ID_50249=7.1 (V + H + Center fram + V fram i center + H fram i center + V åt sidan + H åt sidan + LFE)
ID_50250=Oktogon (V + H + Center fram + V åt sidan + H åt sidan + V bak + H bak + Center bak)
ID_50251=Hexadekagon
ID_50252=Sammanflätning
ID_50253=Aktivera sammanflätning
ID_50254=Skanningsläge:
ID_50255=TFF
ID_50256=BFF
ID_50257=Lågpassfilter:
ID_50258=Av
ID_50259=Linjär
ID_50260=Komplex
ID_50261=Stereoskopi
ID_50262=Aktivera stereoskopi
ID_50263=Indataformat:
ID_50264=Utdataformat:
ID_50265=överkant-nederkant, halv höjd, vänster först
ID_50266=överkant-nederkant, halv höjd, höger först
ID_50267=överkant-nederkant, vänster först
ID_50268=överkant-nederkant, höger först
ID_50269=alternerande bildrutor, vänster först
ID_50270=alternerande bildrutor, höger först
ID_50271=sida vid sida, halv bredd, vänster först
ID_50272=sida vid sida, halv bredd, höger först
ID_50273=sida vid sida, vänster först
ID_50274=sida vid sida, höger först
ID_50275=interfolierade rader, vänster först
ID_50276=interfolierade rader, höger först
ID_50277=interfolierade kolumner, vänster först
ID_50278=interfolierade kolumner, höger först
ID_50279=anaglyf, grön magenta färg
ID_50280=anaglyf, grön magenta dubois
ID_50281=anaglyf, grön magenta grå
ID_50282=anaglyf, grön magenta halvfärg
ID_50283=anaglyf, röd blå grå
ID_50284=anaglyf, röd turkos färg
ID_50285=anaglyf, röd turkos dubois
ID_50286=anaglyf, röd turkos grå
ID_50287=anaglyf, röd turkos halvfärg
ID_50288=anaglyf, röd grön grå
ID_50289=anaglyf, gul blå färg
ID_50290=anaglyf, gul blå dubois
ID_50291=anaglyf, gul blå grå
ID_50292=anaglyf, gul blå halvfärg
ID_50293=mono, vänster
ID_50294=mono, höger
ID_50295=schackmönster, vänster först
ID_50296=schackmönster, höger först
ID_50297=HDMI-bildrutspaket
ID_50298=B-bildrutor som referenser:
ID_50299=Inaktiverad
ID_50300=Varje
ID_50301=Mitten
ID_50302=Aktivera avsammanflätning
ID_50303=Inaktiverad
ID_50304=Vattenmärke
ID_50305=Aktivera vattenmärke
ID_50306=Logotyp:
ID_50307=X:
ID_50308=Y:
ID_50309=Bredd:
ID_50310=Höjd:
ID_50311=Upplösning:
ID_50312=Ultra-HD Blu-ray
ID_50313=Analys av återanvändningsnivå
ID_50314=Dölj signerad bit av en koefficient per TU (rdo)
ID_50315=Max Au-storleksfaktor
ID_50316=Tillåt avvikelse
ID_50317=Hoppar över analys av split RD
ID_50318=BT.470 BG
ID_50319=SMPTE 428
ID_50320=SMPTE 431
ID_50321=SMPTE 432
ID_50322=SMPTE 2085
ID_50323=Färghärledd NC
ID_50324=Färghärledd C
ID_50325=ICTCP
ID_50326=SMPTE 2084
ID_50327=SMPTE 428
ID_50328=ARIB STD-B67
ID_50329=Intervall:
ID_50330=Begränad
ID_50331=Full
ID_50332=ospecificerad
ID_50333=Minimal ljusstyrka:
ID_50334=Maximal ljusstyrka:
ID_50335=Maximal CLL:
ID_50336=Maximal FALL:
ID_50337=Exportera
ID_50338=Importera
ID_50339=aktivera
ID_50340=inaktivera
ID_50341=Starttid:
ID_50342=Sluttid:
ID_50343=Intervall av QP-anpassning:
ID_50344=Adaptiv kvantisering
ID_50345=Förfina (intra):
ID_50346=Förfina (inter):
ID_50347=Tempo
ID_50348=Hastighet:
ID_50349=Kodningstyp:
ID_50350=CAVLC
ID_50351=CABAC
ID_50352=Auto.
ID_50353=QP-förändring för B-bildrutor:
ID_50354=Aktivera referens till B-bildrutor
ID_50355=QP-förändring för referensbaserade B-bildrutor:
ID_50356=Tona in/ut ljud
ID_50357=Tona in ljud
ID_50358=Tona ut ljud
ID_50359=behåll
ID_50360=tom
ID_50361=Hastighet
ID_50362=Balanserad
ID_50363=Kvalitet
ID_50364=Maximal storlek på åtkomstenhet (i bitar):
ID_50365=Tvinga HRD
ID_50366=Aktivera utfyllnadsdata
ID_50367=VBAQ
ID_50368=Hastighetsstyrd ignorering av bildrutor
ID_50369=Aktivera rörelseuppskattning (halv bildp.)
ID_50370=Aktivera rörelseuppskattning (fjärdedels bildp.)
ID_50371=Infogar AU-avgränsare för NAL-enhet
ID_50372=Titel
ID_50373=Album
ID_50374=Artist
ID_50375=Kommentar
ID_50376=År
ID_50377=Spår
ID_50378=Genre
ID_50379=Kompositör
ID_50380=Albumartist
ID_50381=Skivnummer
ID_50382=Upphovsrätt
ID_50383=Eko
ID_50384=Förstärkning av signalindata:
ID_50385=Förstärkning av signalutdata:
ID_50386=Signalfördröjningar:
ID_50387=Signalförluster:
ID_50388=Rita ut ruta
ID_50389=X:
ID_50390=Y:
ID_50391=Bredd:
ID_50392=Höjd:
ID_50393=Färg:
ID_50394=Fyllning:
ID_50395=på
ID_50396=av
ID_50397=Tjockhet:
ID_50398=Genomskinliget:
ID_50399=Framförhållningstrådar:
ID_50400=Syne-framförhållning:
ID_50401=Tvinga signalering av HDR-parametrar i SEI-paket
ID_50402=Lägg till ljus- och färgförskjutningar för HDR/WCG-innehåll
ID_50403=Begränsar bildrutor för vilken tonmappningsinfo som infogas som SEI-meddelande
ID_50404=DHDR10-Info:
ID_50405=Begränsa adaptiv förskjutning av sampling
ID_50406=HRD-sammanfogning
ID_50407=Segmentlängd:
ID_50408=Tvinga konstant generering av bildrutstidstämpel
ID_50409=Standardspår:
ID_50410=Undertext 
ID_50411=Undertexter (srt;ass;ssa):
ID_50412=3-nivåhierarkisk rörelseuppskattning
ID_50413=Förfina MV:
ID_50414=Nivå 1: Sök runtomkring skalad MV
ID_50415=Nivå 2: Nivå 1 + Sök runtomkring den bästa AMVP-kandidaten
ID_50416=Nivå 3: Nivå 2 + Sök runtomkring den andra AMVP-kandidaten
ID_50417=Dynamisk förfining
ID_50418=Brusreducering (intra):
ID_50419=Brusreducering (inter):
ID_50420=Selektiv SAO:
ID_50421=0 - Inaktivera SAO för alla slices
ID_50422=1 - Aktivera SAO endast för I-slices
ID_50423=2 - Aktivera SAO för I-slices och P-slices
ID_50424=3 - Aktivera SAO för alla referensslices
ID_50425=4 - Aktivera SAO för alla slices
ID_50426=Identifiera och hantera intoningsregioner
ID_50427=Tvinga kodaren att tömma bildrutor
ID_50428=0 - töm kodaren endast när alla indatabildrutor är slut
ID_50429=1 - töm alla frames även när indata inte är slut
ID_50430=2 - töm slicetype som endast bestämda bildrutor
ID_50431=Historiktröskel:
ID_50432=Radl:
ID_50433=Equalizer med 18 band
ID_50434=Adapteringsuppsättningar
ID_50435=Profil:
ID_50436=MPEG-DASH
ID_50437=DVB-DASH
ID_50438=Intervall för fragment:
ID_50439=Ingen
ID_50440=Varje bildruta
ID_50441=Tidsintervall
ID_50442=Använd SegmentTemplate
ID_50443=Använd SegmentTimeline
ID_50444=Aktivera dash med låg latens
ID_50445=Aktivera HLS med låg latens (experimentell)
ID_50446=Generera HLS-spellistfiler
ID_50447=Aktivera strömningsläge
ID_50448=Alla segment i en fil
ID_50449=360
ID_50450=Format:
ID_50451=ekvirektangulär
ID_50452=cubemap 3x2
ID_50453=cubemap 6x1
ID_50454=likvinklig cubemap
ID_50455=dubbelfisköga
ID_50456=platt reguljär video
ID_50457=rätlinjig reguljär video
ID_50458=gnomisk reguljär
ID_50459=barrel facebook's 360 format
ID_50460=cubemap 1x6
ID_50461=stereografisk
ID_50462=mercator
ID_50463=ball
ID_50464=hammer
ID_50465=sinusvågsformad
ID_50466=fisköga
ID_50467=pannini
ID_50468=cylindrisk
ID_50469=tetraedrisk
ID_50470=barrel split facebook's 360 format
ID_50471=trunkerad fyrkantspyramid
ID_50472=halv ekvirektangulär
ID_50474=Interpoleringsmetod:
ID_50475=närmaste granne
ID_50476=bilinjär interpolering
ID_50477=Lagrange9-interpolering
ID_50478=bikubisk interpolering
ID_50479=lanczos-interpolering
ID_50480=spline16-interpolering
ID_50481=gaussisk interpolering
ID_50482=Stereoformat:
ID_50483=2D
ID_50484=sida vid sida
ID_50485=över-/nederkant
ID_50486=Z-rotation:              
ID_50487=Horisontalt synfält:
ID_50488=Vertikalt synfält:
ID_50489=Diagonalt synfält:
ID_50490=Spegla video horisontalt
ID_50491=Spegla video vertikalt
ID_50492=Spegla video på djupet
ID_50493=Transponera video
ID_50494=Kub 1:
ID_50495=Kub 2:
ID_50496=Kub 3:
ID_50497=Kub 4:
ID_50498=Kub 5:
ID_50499=Kub 6:
ID_50500=höger 
ID_50501=vänster 
ID_50502=överkant 
ID_50503=nederkant 
ID_50504=framsida 
ID_50505=baksida 
ID_50506=0 grader medurs
ID_50507=90 grader medurs
ID_50508=180 grader medurs
ID_50509=270 grader medurs
ID_50510=Procentbaserad cubemap-utfyllning:
ID_50511=Snabb cubemap-utfyllning:
ID_50512=Indata
ID_50513=Utdata
ID_50514=Y-rotation:
ID_50515=X-rotation:
ID_50516=Buffertstorlek:
ID_50517=Aktivera CDEF-filtrering
ID_50518=Aktivera global rörelse
ID_50519=Aktivera förutsägelseläge för kopiering av intrablock
ID_50520=Aktivera filtrering av loopåterställning
ID_50521=Begränsad kvalitet
ID_50522=Aktivera tidsbestämd beroendemodell
ID_50523=Aktivera rektangulär partitioner
ID_50524=Aktivera 1:4/4:1-partitioner
ID_50525=Aktivera ab-formspartitioner
ID_50526=Aktivera intraförutsägelse för vinkelförändring
ID_50527=Aktivera färgförutsägelse från ljusstyrkeintraförutsägelse
ID_50528=Aktivera filter för intraförutsägelse
ID_50529=Aktivera intrakantsfilter
ID_50530=Aktivera jämn intraförutsägelseläge
ID_50531=Aktivera paeth-förutsägelse i intraförutsägelse
ID_50532=Aktivera förutsägelseläge för palett
ID_50533=Aktivera utökad transformeringstyp
ID_50534=Aktivera 64-pt-transformering
ID_50535=Aktivera tidsbestämd mv-förutsägelse
ID_50536=Aktivera dubbelfilter
ID_50537=Aktivera skillnadsviktad sammansättning
ID_50538=Aktivera avståndsviktad sammansättning
ID_50539=Aktivera ensidad sammansättning
ID_50540=Aktivera kilsammansättning (interinter)
ID_50541=Aktivera kilsammansättning (interintra)
ID_50542=Aktivera maskerad sammansättning
ID_50543=Aktivera interintra sammansättning
ID_50544=Aktivera obmc
ID_50545=LUT (3D)
ID_50546=LUT-fil:
ID_50547=Interpoleringsläge:
ID_50548=Närmaste
ID_50549=Trilinjär
ID_50550=Tetraeder
ID_50551=Konvertera färgmatris
ID_50552=BT.709
ID_50553=FCC
ID_50554=BT.601
ID_50555=BT.470
ID_50556=BT.470 BG
ID_50557=SMTPE-170M
ID_50558=SMPTE-240M
ID_50559=BT.2020
ID_50560=Källfärgmatris:
ID_50561=Destinationsfärgmatris:
ID_50562=Precision:
ID_50563=8 bitar
ID_50564=32 bitar
ID_50565=64 bitar
ID_50566=Fotokänsligt epilepsifilter
ID_50567=Bildrutor:
ID_50568=Identifieringströskel:
ID_50569=Samplingsavstånd (bildpunkter):
ID_50570=Lämna bildrutor oändrade
ID_50571=2-pass konstant kvalitet
ID_50572=Typsnittsstorlek
ID_50573=Fet
ID_50574=Kursiv
ID_50575=Understruken
ID_50576=Genomstruken
ID_50577=Teckenavstånd
ID_50578=Kontur
ID_50579=Skugga
ID_50580=Rotation
ID_50581=Kantstil
ID_50582=Vänster marginal
ID_50583=Höger marginal
ID_50584=Verikal marginal
ID_50585=Justering
ID_50586=av
ID_50587=på
ID_50588=1 Kontur + skugga
ID_50589=2
ID_50590=3 Täckande ruta
ID_50591=4
ID_50592=Bakgrundsfärg
ID_50593=Primär färg
ID_50594=Sekundär färg
ID_50595=Konturfärg
ID_50596=Transp.
ID_50597=Typsnitt
ID_50598=Text
ID_50599=Text
ID_50600=Rullande text
ID_50601=vänster till höger
ID_50602=höger till vänster
ID_50603=överkant till nederkant
ID_50604=nederkant till överkant
ID_50605=Typsnitt:
ID_50606=Typsnittsstorlek:
ID_50607=Typsnittsfärg:
ID_50608=Konturfärg:
ID_50609=Kontur:
ID_50610=Radavstånd:
ID_50611=Rita ut ruta
ID_50612=Rutans färg:
ID_50613=Rutans storlek:
ID_50614=Skuggfärg:
ID_50615=Skuggförskjutning (X):
ID_50616=Skuggförskjutning (Y):
ID_50617=Vertikal marginal:
ID_50618=Horisontal marginal:
ID_50619=Läge:
ID_50620=Hastighet:
ID_50621=Pyramid
ID_50622=Prisma
ID_50623=Adaptiv bildrutsduplicering
ID_50624=Tröskel för bildrutsduplicering
ID_50625=Scenklippningsmedveten QP
ID_50626=Scenklippningsfönster (ms):
ID_50627=QP-förändring för referenser:
ID_50628=QP-förändring för icke-referenser:
ID_50629=Kanttröskel för RSkip:
ID_50630=RSkip
ID_50631=0-Inaktiverad
ID_50632=1- RD-nivå 0-4 närmaste kostnader och enhetlig CU,RD-nivå 5-6 jämförelse med inter2Nx2N
ID_50633=2-RD-nivå 0-6 CU-kantdensitet
ID_50634=Maximal VBV-fullhet:
ID_50635=Minimal VBV-fullhet:
ID_50636=Låg fördröjning av nyckelbildsskala
ID_50637=Autoinfoga icke-referensbaserade P-bildrutor
ID_50638=snabbast (lägst kvalitet)
ID_50639=snabbare (lägre kvalitet)
ID_50640=snabb (låg kvalitet)
ID_50641=medium (standard)
ID_50642=långsam (bra kvalitet)
ID_50643=långsammare (bättre kvalitet)
ID_50644=långsammast (bäst kvalitet)
ID_50645=Hög kvalitet
ID_50646=Låg latens
ID_50647=Ultralåg latens
ID_50648=Förlustsfri
ID_50649=Behåll originalets skapandedatum
ID_50650=Fil
ID_50651=Decimera
ID_50652=Antal bildrutor från den som ska utelämnas
ID_50653=Tröskel för duplicering
ID_50654=Tröskel för scenändringar
ID_50655=Storlek på x-axelsblock
ID_50656=Storlek på y-axelsblock
ID_50657=Huvudindata som förbehandlad indata
ID_50658=Färg
ID_50659=AVC-intraklass:
ID_50660=Fördröjning
ID_50661=Fördröjning (ms):
ID_50662=Normalisera ljudstyrka för EBU R128
ID_50663=Integrerat ljudstyrkemål:
ID_50664=Intervall för ljudstyrkemål:
ID_50665=Maximal true peak:
ID_50666=Uppmätt IL för indata:
ID_50667=Uppmätt ljudstyrkeintervall för indata:
ID_50668=Uppmätt true peak för indata:
ID_50669=Uppmätt tröskel för indata:
ID_50670=Förskjutningsförstärkning
ID_50671=Normalisera linjärt om möjligt
ID_50672=Hantera monoindata som dualmono
ID_50673=Vibratoeffekt
ID_50674=Frekvens (Hz):
ID_50675=Djup (%):
ID_50676=Fält som matchar inverterad telecine
ID_50677=Fältordning:
ID_50678=Identifiera paritet automatiskt
ID_50679=Anta nedre fältet först
ID_50680=Anta övre fältet först
ID_50681=Matchningsläge eller -strategi:
ID_50682=2-vägsmatchning (p/c)
ID_50683=2-vägsmatchning + 3:e linjematchning (p/c + u)
ID_50684=2-vägsmatchning + 3:e linjematchning (samma ordning, p/c + u)
ID_50685=2-vägsmatchning + 3:e linjematchning + 4/5:e ev. linjematchning (p/c + u + u/b)
ID_50686=3-vägsmatchning (p/c/n)
ID_50687=3-vägsmatchning + 4/5:e linjematchning (p/c/n + u/b)
ID_50688=Fält att matcha från:
ID_50689=Automatisk
ID_50690=Nedre fältet
ID_50691=Övre fältet
ID_50692=Inkludera färg för matchningsjämförelser
ID_50693=Markera huvudindata som förbehandlad indata och aktivera ren källindataström
ID_50694=Y0:
ID_50695=Y1:
ID_50696=Tröskel för scenändring
ID_50697=Matchningsläge för linjer:
ID_50698=Inaktivera
ID_50699=Endast när en scen ändras
ID_50700=Hela tiden
ID_50701=Felsökning av linjer
ID_50702=Ingen tvingad beräkning
ID_50703=Beräkna p/c/n
ID_50704=Beräkna p/c/n/u/b
ID_50705=Tröskel för linjer:
ID_50706=Överväg färger när bildrutor som har linjer bestäms
ID_50707=Block X
ID_50708=Block Y
ID_50709=Antal bildpunkter som har linjer
ID_50710=Tvåstegs-ABR med turbo (genomsnittlig tvåstegsbithastighet)
ID_50711=Psycho-visual
ID_50712=Psy RD:
ID_50713=Psy RDOQ:
ID_50714=RD-avdrag:
ID_50715=Lagra/normalisera ctu-förvrängning i spara/inläsning av analys
ID_50716=Efterbränning
ID_50717=SBR/PS-signalering
ID_50718=Auto
ID_50719=Implicit bakåtkompatibel signalering
ID_50720=Explicit SBR, implicit PS-signalering
ID_50721=Explicit hierarkisk signalering
ID_50722=Strömma endast kopia
ID_50723=Normalisera dynamiskt ljud
ID_50724=Bildrutslängd i millisekunder:
ID_50725=Fönsterstorlek för gaussiskt filter:
ID_50726=Målvärde för peak:
ID_50727=Maximal förstärkningsfaktor:
ID_50728=Målvärde för RMS
ID_50729=Kanalkoppling
ID_50730=DC-korrektion
ID_50731=Alternativt gränsläge
ID_50732=Kompriemringsfaktor
ID_50733=Målvärde för tröskel
ID_50734=SBR (Spectral Band Replication) för ELD


ID_14100=Analyserar %1.f %%
ID_14101=Filen %s kan inte öppnas.
ID_14102=Status:
ID_14105=Systemet kan inte hitta den specificerade sökvägen.
ID_14106=Filen %s kan inte hittas.

ID_15100=%.2f %% kodat
ID_15101=Bildfrekvens
ID_15102=Medelbildfrekvens
ID_15103=Bildruta
ID_15104=Förfluten tid:
ID_15105=Återstående tid:
ID_15106=Vill du verkligen avbryta?
ID_15107=Ingen videoavkodare har initierats.
ID_15108=Ingen ljudavkodare har initierats.
ID_15109=Ingen videokodare har initierats.
ID_15110=Ingen ljudkodare har initierats.
ID_15111=Fel videoinställningar
ID_15112=Fel ljudinställningar
ID_15113=Filstorlek
ID_15114=Källa
ID_15115=Destination
ID_15116=Jobb:
ID_15117=Status
ID_15118=Konvertera
ID_15119=Konvertera inte

ID_16100=Om XMedia Recode
ID_16101=Använd inte detta program till att skapa olagliga kopior av upphovsrättsskyddade DVD-skivor.
ID_16102=DETTA ÄR ETT GRATISPROGRAM
ID_16103=Programmet använder


ID_17100=Utdata
ID_17101=Tillgängligt katalogutrymme: %d MB
ID_17102=Målsökväg
ID_17103=Alternativ
ID_17104=Format:
ID_17105=Video:
ID_17106=Ljud:
ID_17107=Ange ett giltigt filnamn!
ID_17108=Stäng av datorn efter avslutad uppgift!
ID_17109=Namnet finns redan!
ID_17110=När programmet är färdigt:
ID_17111=Gör ingenting
ID_17112=Strömsparläge
ID_17113=Starta om
ID_17114=Stäng av
ID_17115=Logga ut
ID_17116=Avsluta programmet


ID_19100=Mediafilen skapades utan problem!
ID_19101=Total tid:
ID_19102=Processen avbröts av användaren.
ID_19103=Ett fel uppstod under konverteringen.

ID_20101=sekunder
ID_20102=XMedia Recode kommer att stänga ned systemet om 30 sekunder. Om du inte vill stänga ned Windows, klicka på Avbryt.

ID_21100=Mediainfo
ID_21101=Allmänt
ID_21102=Längd: %02d:%02d:%02d
ID_21103=Video
ID_21104=Ljud
ID_21105=Ström %d
ID_21106=Kodek: %s
ID_21107=Upplösning: %d x %d
ID_21108=Bildfrekvens: %.2f fps
ID_21109=Höjd-/breddförhållande: %f
ID_21110=Höjd-/breddförhållande: %s
ID_21111=Buffertstorlek för VBV: %d
ID_21112=Färgläge: %s
ID_21113=Bithastighet: %d kbps
ID_21114=Samplingsfrekvens: %d Hz
ID_21115=Bitar per sampling: %d
ID_21116=Kanaler: %s
ID_21117=Filstorlek: %.2f MB
ID_21118=Min. bithastighet: %d kbps
ID_21119=Max. bithastighet: %d kbps
ID_21120=Kvalitet: %d %%
ID_21121=Undertexter
ID_21122=Ström-ID: %d (0x%x)
ID_21123=Språk: %s
ID_21124=Skanningstyp: %s
ID_21125=Progressiv
ID_21126=Sammansatt
ID_21127=Bitar / (bildpunkt × bildruta):
ID_21128=Sökväg: %s
ID_21129=FourCC
ID_21130=Profil
ID_21131=Nivå
ID_21132=Bithastighet
ID_21133=PAR
ID_21134=SAR
ID_21135=DAR

ID_22001=Hoppa
ID_22002=Tid
ID_22003=Kapitel
ID_22004=Hoppa

ID_23001=Inställningar
ID_23002=Allmänt
ID_23003=DVD
ID_23004=Sök automatiskt efter uppdateringar
ID_23005=Ljudspråk:
ID_23006=Inget
ID_23007=Standardinställningar för ljud
ID_23008=Alla typer
ID_23009=Förhindra strömsparläge under pågående arbete
ID_23010=Språk:
ID_23011=Auto
ID_23012=Multitrådsinställningar
ID_23013=Använd multitrådar för filtrering
ID_23014=Avkodningstrådar för H264:
ID_23015=Avkodningstrådar för MPEG-4:
ID_23016=Avkodningstrådar för MPEG-2:
ID_23017=Avkodningstrådar för VP8:
ID_23018=Avkodningstrådar för Theora:
ID_23019=Avkodningstrådar för DV (Digital Video):
ID_23020=Avkodningstrådar för HuffVUY:
ID_23021=Avkodningstrådar för H.263:
ID_23022=Temporär mapp:
ID_23023=Buffertstorlek (MB):
ID_23024=Trådar:
ID_23025=Använd multitrådar för ljudanalys
ID_23026=Ljudanalys

ID_23027=OpenCl
ID_23028=Plattform
ID_23029=Enhet
ID_23030=Processor
ID_23031=Grafikprocessor
ID_23032=Accelerator
ID_23033=Namn
ID_23034=Version
ID_23035=Profil
ID_23036=Typ
ID_23037=Leverantör
ID_23038=Beräkningsenheter
ID_23039=Klocka
ID_23040=Bitar
ID_23041=Arbetsgruppens storlek
ID_23042=Processor

ID_23060=Avkodare
ID_23061=Avkodare för Vorbis:
ID_23062=Avkodare för VP8:
ID_23063=Avkodare för VP9:
ID_23064=Avkodare för WMV9:
ID_23065=Avkodare för VC-1:
ID_23066=Avkodare för OPUS:
ID_23067=Avkodare för H.264:
ID_23068=Avkodare för MPEG-2:
ID_23069=Avkodningstrådar för VP9:

ID_23070=Språk
ID_23071=Version
ID_23072=Författare
ID_23073=E-post
ID_23074=URL

ID_23075=NVIDIA
ID_23076=Maximalt antal B-bildrutor
ID_23077=Kodning för fältläge (sammanflätad)
ID_23078=Kodläge för CABAC-entropi
ID_23079=Förlustfri kodning
ID_23080=Maximal bredd för utdata
ID_23081=Maximal höjd för utdata
ID_23082=Maximal kodningsnivå
ID_23083=Minimal kodningsnivå
ID_23084=Framförhållning
ID_23085=Tidsbestämd AQ
ID_23086=10-bitars kodning
ID_23087=Influerad förutsägelse
ID_23088=saknar stöd
ID_23089=har stöd
ID_23090=CUDA-version
ID_23091=Grafikprocessor
ID_23092=Videokodare
ID_23093=Kodek
ID_23094=Videoavkodare
ID_23095=Max. kodad bredd som stöds
ID_23096=Max. kodad höjd som stöds
ID_23097=Min. kodad bredd som stöds
ID_23098=Min. kodad höjd som stöds
ID_23099=Max. antal makroblock som stöds
ID_23100=Avkodare för MPEG-4:
ID_23101=Avkodare för HEVC/H.265:
ID_23102=Intel Quick Sync
ID_23103=API-version
ID_23104=Avkodare för AV1

ID_23100=Avkodare för MPEG-4:
ID_23101=Avkodare för HEVC/H.265:

ID_23102=Intel Quick Sync
ID_23103=API-version

ID_31100=Bithastighetskalkylator
ID_31101=Ljudkopia
ID_31102=Inget ljud
ID_31103=Videokopia
ID_31104=Ingen video
ID_31105=% av full kapacitet
ID_31106=Filstorlek:

ID_40101=En ny version av XMedia Recode (%s) finns tillgänglig. Vill du ladda ned den nu?
ID_40102=Den här versionen av XMedia Recode (%s) är den senaste versionen.
ID_40103=Ingen internetuppkoppling hittades.


